﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task1", "Task1\Task1.csproj", "{3B216302-1636-453A-9861-47FDA846F4D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task2", "Task2\Task2.csproj", "{1C24B7D1-8CF6-484F-88B7-660006D37A02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task3", "Task3\Task3.csproj", "{A0098289-FAC6-4105-BEAA-04D59FA45DD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B216302-1636-453A-9861-47FDA846F4D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B216302-1636-453A-9861-47FDA846F4D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B216302-1636-453A-9861-47FDA846F4D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B216302-1636-453A-9861-47FDA846F4D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C24B7D1-8CF6-484F-88B7-660006D37A02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C24B7D1-8CF6-484F-88B7-660006D37A02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C24B7D1-8CF6-484F-88B7-660006D37A02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C24B7D1-8CF6-484F-88B7-660006D37A02}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0098289-FAC6-4105-BEAA-04D59FA45DD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0098289-FAC6-4105-BEAA-04D59FA45DD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0098289-FAC6-4105-BEAA-04D59FA45DD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0098289-FAC6-4105-BEAA-04D59FA45DD7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {91144896-1365-4245-81E4-B6CFDAC6812E}
	EndGlobalSection
EndGlobal
